
package com.tmerclub.cloud.combo.bo;

import java.io.Serial;
import java.io.Serializable;
/**
 * @author xxw
 * @date 2022/11/30 17:27
 */
public class ComboSpuCountChangeNotifyBO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     * 套餐id
     */
    private Long comboId;

    /**
     * 商品id
     */
    private Long spuId;

    /**
     * 套餐商品起搭数
     */
    private Integer count;

    public Long getComboId() {
        return comboId;
    }

    public void setComboId(Long comboId) {
        this.comboId = comboId;
    }

    public Long getSpuId() {
        return spuId;
    }

    public void setSpuId(Long spuId) {
        this.spuId = spuId;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }

    @Override
    public String toString() {
        return "ComboSpuCountChangeNotifyBO{" +
                "comboId=" + comboId +
                ", spuId=" + spuId +
                ", count=" + count +
                '}';
    }
}
